body
{
font: 12pt Verdana, Arial, Helvetica, sans-serif;
margin: 200px 100px 5px 200px;
background-color: #FFFFFF;
background-image: url(key.gif);
background-position: 5px 5px;
background-repeat: no-repeat;
color: #000088;
}
p
{
font: 10pt Verdana, Arial, Helvetica, sans-serif;
margin-bottom: 0;
background-color: #FFFFFF;
color: #000000;
}
#Topright
{
position: absolute;
top: 20px;
right: 20px;
background-color: #EE0000;
color: #FFFFFF;
padding: 10px;
text-align: center;
font: bolder 14pt Verdana, Arial, Helvetica, sans-serif;
}
#Header
{
position: absolute;
top: 60px;
left: 280px;
}
#Header h1
{
letter-spacing: 1.5px;
font: italic 35px Georgia, "MS Serif", "New York", serif;
margin: 0;
padding: 0;
text-shadow: #B0C4DE 2px 2px 1px;
color: #000088;
background-color: #FFFFFF;
}
h1
{
font: 18pt Verdana, Arial, Helvetica, sans-serif;
margin-bottom: 6pt;
background-color: #FFFFFF;
color: #000000;
}
h2, h3
{
font: bold 12pt Verdana, Arial, Helvetica, sans-serif;
margin-bottom: 0;
margin-top: 1cm;
background-color: #FFFFFF;
color: #000000;
}
ul
{
margin: 0 0 1ex 0;
}
li
{
margin: 0 0 0 30px;
}
img
{
border-style: none;
margin: 0 10px 0 0;
}
#cpr
{
font: 8pt Verdana, Arial, Helvetica, sans-serif;
margin-top: 3cm;
}
.nobr
{
white-space: nowrap;
}
#Home
{
font-size: 8pt;
margin-top: 1.5cm;
}
a, a:visited
{
white-space : nowrap;
text-decoration : underline;
color : #000000;
background-color: #FFFFFF;
}
a:hover
{
color : #FF0000;
background-color: #FFFFFF;
}
.Black
{
color: #000000;
background-color: #FFFFFF;
}
#rev
{
margin: 1cm 0;
border-collapse: collapse;
}
#rev th,
#rev td
{
vertical-align: top;
border: 1px solid #cccccc;
padding: 5px 10px;
}
#rev p
{
margin: 0;
}
